{
  "name": "synor-crypto-wasm",
  "type": "module",
  "description": "WASM-compatible cryptography for Synor web wallet",
  "version": "0.1.0",
  "license": "MIT OR Apache-2.0",
  "files": [
    "synor_crypto_bg.wasm",
    "synor_crypto.js",
    "synor_crypto_bg.js",
    "synor_crypto.d.ts"
  ],
  "main": "synor_crypto.js",
  "types": "synor_crypto.d.ts",
  "sideEffects": [
    "./synor_crypto.js",
    "./snippets/*"
  ]
}